ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "fd8862d3-528a-4966-9354-c479be941002"
    Код: "000585727"
    UIDСценария: "b1853eec-9296-442b-ab82-817dd21339c2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отсутствие задвоения строк при подборе номенклатуры в возврате по отчету комиссионера. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отсутствие задвоения строк при подборе номенклатуры в возврате по отчету комиссионера. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

